@charset "utf-8";
/* CSS Document */

html{font-family: sans-serif;
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -ms-overflow-style: scrollbar;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
body{background:#021492 !important; margin:0 auto; font-family:"思源黑体";font:14PX/1.5 'PingFang SC', microsoft yahei, 'STHeitiSC-Light', simsun, sans-serif}

.mobile-wrap{position:relative;min-height:100vh}
.box-wrap{overflow:hidden;height:9.4rem;}
 input {outline:none} 
.box{width:100%;} 
.box img{width:100%}




.m-content {
  background-color: #021492;
  min-height: 100vh;
}
@media (min-width: 768px) {
  .m-content .register-dialog-root .register-content {
    width: 30%;
  }
}
.marketing-container {
  width: 100%;
  padding-bottom:50PX;

}
.marketing-container .marketing-img {
  width: 100%;
  object-fit: contain;
}
.marketing-container.en p {
  bottom: 2rem;
}
.marketing-container > p {
  margin-top: 0.2rem;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
.marketing-container > p a {
  color: #fff;
  text-align: center;
  flex: 0 0 100%;
  margin-bottom: .2rem;
  font-size: 20PX;
}
.marketing-container > p ul {
  overflow: hidden;
  width: 100%;
  padding: 0 20PX;
  display: flex;
  color: #fff;
  text-align: left;
  justify-content: space-between;
  flex-wrap: wrap;
  flex-flow: column;
}
.marketing-container > p ul li {
  flex: 1;
  font-size: 20PX;
  word-break: break-all;
  margin-top: 5PX;
}
.marketing-container .address-us {
  display: flex;
}
.float-button-container {
  width: 100%;
  position: fixed;
  bottom: 0;
  animation: scaleBigAndSmall 1s infinite; cursor:pointer
}
.float-button-container .float-button {
  margin-top: -0.6rem !important;
  width: 100%;
  height:150PX;
  background: url('../img/float-markting.png') no-repeat;
  background-size:72%;
  background-position: bottom;
}




.float-button-container .float-button.en {
  background-image: url('../img/float-markting-en.png');
}
@media screen and (min-width: 800px) {
  .float-service-button_container {
    display: none!important;
  }
  #wrapper-top {
    display: none;
  }
  .marketing-container {
    max-width: 580PX;
    margin: 0 auto;
    padding-bottom:150PX;
  }
  .marketing-container.en {
    height: 3950PX;
  }
  .marketing-container.en > p {
    margin-top: 0.2rem;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
  }
  .marketing-container.en > p a {
    font-size: 20PX;
  }
  .marketing-container.en > p ul {
    overflow: hidden;
    width: 100%;
    display: flex;
    color: #fff;
    text-align: left;
    flex-flow: column;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0;
  }
  .marketing-container.en > p ul li {
    flex: 1;
    font-size: 20PX;
    word-break: break-all;
    margin-top: 5PX;
  }
  .float-button-container {
    background-image: linear-gradient(90deg, #f4af18, #f4af18, #0083ef, #0083ef);
  }
  .float-button-container .float-button {
    margin-top: -51PX !important;
    height: 150PX;
    width: 740PX;
    margin: 0 auto;
    bottom: 0;
    left: 0;
    right: 0;
  }
}
@keyframes scaleBigAndSmall {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.04);
  }
  100% {
    transform: scale(1);
  }
}
html[lang='en'] #wrapper-top .ad-register > a {
  min-width: 1.44rem;
}

 @media (max-width: 450px) {
.float-button-container .float-button{width: 100%;height: 12.1rem;background: url('../img/float-markting.png') no-repeat;background-size: 100%;background-position: bottom;
}


/*  */
/*icon*/
* {
  margin: 0;
  padding: 0;
}
/* public path */
/* page width */
/* css3.0 */
/* 阴影 */
/* 文字阴影 */
/* 旋转 */
/* 平移 */
/* 缩放 */
/* 扭曲 */
/* transform */
/* 渐变 */
/* 三角形 */
/*Code Lai*/
.box {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.overText {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  /* IE/Safari */
  -ms-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  /* Opera */
}
.register-dialog-root {
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  left: 0;
  top: 0;
  z-index: 9000;
}
.register-dialog-root .icon_register_moneny_top {
  position: absolute;
  margin-top:20;
  right: 5%;
  display: inline-block;
  width: 90%;
  height:45px;
  background-image: url("../imgr/icon_register_money_top.png");
  background-size: 100% 100%;
  z-index: 100;
}
.register-dialog-root .icon_register_moneny_left {
  position: absolute;
  margin-top: 2.62rem;
  left: 0;
  margin-left: .22rem;
  display: inline-block;
  width: .67rem;
  height: .48rem;
  background-image: url("../img/icon_register_money_left.png");
  background-size: 100% 100%;
  z-index: 100;
}
.register-dialog-root .icon_register_moneny_right {
  position: absolute;
  margin-top: 2.34rem;
  margin-right: .22rem;
  right: 0;
  margin-right: .59rem;
  display: inline-block;
  width: .58rem;
  height: .46rem;
  background-image: url("../img/icon_register_money_right.png");
  background-size: 100% 100%;
  z-index: 100;
}
.register-dialog-root   width: 86.666%;
  margin: auto;
  margin-top: .6rem;
  background-color: #0070EF;
  border-radius: .4rem;
  position: relative;
}
.register-content .icon_register_bottom {
  position: absolute;
  bottom: 0;
  right: 0;
  display: inline-block;
  width: 5.09rem;
  height: 2.52rem;
  background-image: url("../img/icon_register_dialog_bottom.png");
  background-size: 100% 100%;
}
.register-content .register-dialog-title {
  padding-top: .55rem;
  font-size: .34rem;
  color: white;
  text-align: center;
}
.register-content .register-dialog-dec {
  text-align: center;
  margin-bottom: .2rem;
  margin-left: 1.4rem;
  margin-right: 1.4rem;
  font-size: .48rem;
  color: white;
}
.register-content .register-dialog-dec.en {
  font-size: .26rem;
}
.register-content .register-dialog-dec .yellow {
  font-size: .66rem;
  color: #f00;
}
.register-content .register-dialog-dec .yellow.en {
  font-size: .36rem;
}
.register-content .email-out {
  height: .8rem;
  margin-top: .25rem;
  margin-left: .65rem;
  margin-right: .65rem;
  background-color: white;
  border-radius: .04rem;
  display: flex;
  align-items: center;
}
.register-content .email-out .email-in {
  display: inline-block;
  width: 90%;
  font-size: .28rem;
  padding-left: .3rem;
  padding-right: .3rem;
  border: none;
  outline: none;
  background: none;
}
 .register-content .agreement {
  margin-left: .8rem;
  margin-right: .7rem;
  margin-top: .27rem;
  display: flex;
}
.register-content .agreement .icon-agreement_select {
  width: .4rem;
  height: .4rem;
  fill: white;
}
.register-content .agreement .icon-agreement_select.en {
  width: .65rem;
}
.register-content .agreement .icon-agreement_unselect {
  width:20PX;
  height:20PX; margin-top:0PX
/*  fill: #DCDCDC; */
}
/* .register-content .agreement .icon-agreement_unselect.en {
  width: .65rem;
} */
.register-content .agreement .agreement-dec {
  /* margin-left: .11rem; */
  font-size: .24rem;
  color: white;
  display: inline-block;
}
 .register-content .button-register {
  position: relative;
  margin-top: .5rem;  margin-bottom: .5rem;
  margin-left: .65rem;
  margin-right: .65rem;
  height: 1rem;
  background-color: #0083ef;
  border-radius: .5rem;
  text-align: center;
  line-height: 1rem;
  font-size: .42rem;
  color: #fff;
  z-index: 100;
}
 .register-content .whatsapp-register {
  margin: 0.2rem 0.65rem;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 0.28rem;
  z-index: 100;
  position: relative;
}
.register-content .whatsapp-register span {
  display: inline-block;
  height: 0.6rem;
  width: 0.6rem;
  background-color: brown;
  background: url(../img/vector.png) 100% 100%;
  background-size: 100%;
  margin-right: 0.15rem;
}
.register-content .have-login {
  position: relative;
  margin-top: .5rem;
  padding-bottom: .5rem;
  text-align: center;
  color: white;
  font-size: .32rem;
  z-index: 100;
}
.register-content .have-login span {
  text-decoration: underline;
}
 .button-close {
  margin-top: .3rem;
  text-align: center;
}
 .button-close .finish {
  display: inline-block;
  width: .46rem;
  height: .46rem;
  background-image: url("../img/icon_white_close.png");
  background-size: 100% 100%;
}






.blbg{width:100%; height:100%;width: 100%;height: 100%;position: fixed;top: 0px;left: 0;background: rgba(0,0,0,0.6);z-index: 12;display:none;}
.bl_tab{width: 100%;position: fixed;left:0%;top:15%;z-index: 13;display:none; }

.bl_tab_1{width:400px; margin: 0 auto; display: block;background:#fabd3f;border-radius:20px;overflow: hidden;position: relative;}
.k_img{width: 100%;}
.bl_nr{width:100%; margin: 0 auto; background: #ffffff; display: table; border-radius: 5px; padding:40px 10px;}

.bl_input{width: 95%; height: 40px; line-height: 40px; background: #fff;margin: 0 auto; display: table; border-radius: 5px; margin-top:10px; padding: 0 5px;
font-size: 16px; border:#eee 1px solid; font-family:"思源黑体";}
.guangbi{ position: absolute; top: 10px; right: 10px;}
.guangbi img{width:25px;}




	